GET /token_values
Authorization Requiredhttps://[your-subdomain].trackdrive.com/api/v1/token_values
List your token values.
List the token values in your account, filterable by key, value, token, and comparison operator. Token values are the individual data points (for example a specific source name or zip code) that get matched against calls and leads.
Params
| Param name | Description |
|---|---|
|
key Optional |
Filter by this key.
|
|
value Optional |
Filter by this value.
|
|
token_id Optional |
Filter by this token.
|
|
operator Optional |
Filter by this operator.
|
|
page Optional |
Return the next page of results.
|
|
per_page Optional |
How many results to return per page. The default is 25.
|
|
created_at_to Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
created_at_from Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
fulltext Optional |
Search for any record that matches this text
|
|
time_zone Optional |
Date ranges will be parsed using this time zone.
|
|
columns Optional |
Specify the columns you would like returned by the API for a given resource.
Limiting the columns can significantly increase API response time since only the requested data will be processed.
columns=uuid,number,created_at
Must be any combination of:
|
|
root Optional |
Pass
|